[ITEM_0]
PARENT=INT_ODOMETER
TYPE=PLACE_HOLDER
POSITION=0.86, -0.0062, -0.52
SIZE=0.0065
TEXT=54349
COLOR=255,120,50
INTENSITY=3
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_1]
PARENT=INT_ODOMETER
TYPE=PLACE_HOLDER
POSITION=0.86, -0.0062, -0.52
SIZE=0.0065
TEXT=0.0
COLOR=255,120,50
INTENSITY=3
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_2]
PARENT=INT_ODOMETER
TYPE=PLACE_HOLDER
POSITION=0.86, -0.0062, -0.52
SIZE=0.005
TEXT=km
COLOR=255,120,50
INTENSITY=3
FONT=arial_big
VERSION=2
ALIGN=RIGHT

